<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}




$routes->group('government-nominees', ['namespace' => 'App\Modules\Government\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Government::index');
});

$routes->group('government-representation', ['namespace' => 'App\Modules\Government\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Government::index');
});